The current version of FrameScript (4.1R2) works with FrameMaker 8.0. Of 
course, the new functionality in FM 8.0 will not be available until Adobe 
releases the FDK libraries for version 8.0.

Frank Elmore
Project leader for FrameScript



----- Original Message ----- 
From: "Mike Wickham" <mewick...@compuserve.com>
To: "Frame Users" <framers at lists.FrameUsers.com>
Sent: Tuesday, July 31, 2007 6:10 PM
Subject: FrameMaker 8 and Plugins


> I've got quite a few plugins for my current version of FrameMaker (7.1). 
> Does anyone know if any, most, or all of these will become useless under 
> FrameMaker 8?
>
> I'm anxious to upgrade to FrameMaker 8, but worry that I'll actually lose 
> some functionality until the various plugin vendors produce updates.
>
> Mike Wickham
>
>
> _______________________________________________
>
>
> You are currently subscribed to Framers as elmsoft at comcast.net.
>
> Send list messages to framers at lists.frameusers.com.
>
> To unsubscribe send a blank email to 
> framers-unsubscribe at lists.frameusers.com
> or visit 
> http://lists.frameusers.com/mailman/options/framers/elmsoft%40comcast.net
>
> Send administrative questions to listadmin at frameusers.com. Visit
> http://www.frameusers.com/ for more resources and info. 


Reply via email to